Subject: [PATCH 1/9] ARM: cpuidle: remove useless declaration

From: [email-masked] (Daniel Lezcano)
Date: Wed, 03 Apr 2013 12:56:59 +0200

Hi Rafael,

I noticed this patchset went to the linux-arm-project in patchwork but
it was addressed to you / linux-pm. AFAIU, you rely on patchwork to
manage the patches, I was wondering if you could have missed them ?

Thanks
  -- Daniel